RubyGems Navigation menu

jekyll-hyperlinkify-glossary 0.1.2

A Jekyll gem to replace glossary entries in html with hyperlinks

Versions:

  1. 0.1.2 - June 09, 2021 (5.5 KB)
Show all versions (3 total)

Runtime Dependencies (1):

  • jekyll >= 3.7
  • Owners:

    Pushed by:

    Authors:

    • Marc Schmidt

    SHA 256 checksum:

    a80e53ecea452bacf4fbc26e7aa50552d1baa66c4de9d2ec539ea86d96d5946d

    Total downloads 505

    For this version 496

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: